<ART ID="02710" PID="2523" JID="147" BPAGE="1915" EPAGE="1924" PII="S0217984911027108" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EXCESS FLUCTUATION CONDUCTIVITY AND SUPERCONDUCTING PARAMETERS OF <F><RM>CaLa</RM></F>-DOPED <F><RM>Nd</RM>-123</F></MTI>
<RTI>Excess Fluctuation Conductivity and Superconducting Parameters</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S. R.</FNM>
<SNM>GHORBANI</SNM>
<EAD>ghorbani@sttu.ac.ir</EAD>
<EAD>srezagho@yahoo.com</EAD>
<X-REF REFID="S0217984911027108AF001"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>HOMAEI</SNM>
<X-REF REFID="S0217984911027108AF001"></X-REF>
</AUT>
<AFF ID="S0217984911027108AF001">Department of Physics, Sabzevar Tarbiat Moallem University, Sabzevar, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 January 2011</RE>
</HIST>
<ABST>
<P>Polycrystalline samples of <F><RM>Nd</RM><INF>1-x</INF><RM>Ca</RM><INF>x</INF><RM>Ba</RM><INF>2-x</INF><RM>La</RM><INF>x</INF><RM>Cu</RM><INF>3</INF><RM>O</RM><INF>7-&#x03B4;</INF></F> (with <F>0.0 &#x2264; x &#x2264; 0.15</F>) were prepared by the standard solid state method. The co-doping effect was studied on the resistivity as a function of temperature and doping concentration <F>x</F>. The fluctuation conductivity was analyzed using the Aslamazov and Larkin model (AL). For all samples, three fluctuation regions; i.e. one-dimensional (1D), two-dimensional (2D), and three-dimensional (3D), were clearly observed with decreasing temperature. A critical region was also observed for high doping concentration <F>(x &#x2265; 0.1)</F>. Superconductivity parameters such as the effective coherence length <F>&#x03BE;<INF><RM>p</RM></INF></F>, the coherence length along the <F>c</F>-axis <F>&#x03BE;<INF><RM>c</RM></INF></F> and <F>ab</F> plane <F>&#x03BE;<INF><RM>ab</RM></INF></F>, the effective interlayer separation <F>d</F>, anisotropy parameter <F>&#x03B3;<INF><RM>a</RM></INF></F>, and the upper critical magnetic field <F>B<INF><RM>c2</RM></INF></F> along the <F>c</F>-axis and <F>ab</F> plane were obtained. It was also found that <F><RM>CuO</RM><INF>x</INF></F> chains contribute to conducting.</P>
</ABST>
<KWDG>
<KWD>Superconductivity</KWD>
<KWD>fluctuation conductivity</KWD>
<KWD>effective coherence length</KWD>
</KWDG>
</FRONT>
</ART>

