<ART ID="02731" PID="2523" JID="147" BPAGE="1867" EPAGE="1888" PII="S0217984911027315" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE SHEAR VISCOSITY TO ENTROPY RATIO:</MTI>
<RTI>The Shear Viscosity to Entropy Ratio</RTI>
<STI>A STATUS REPORT</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SERA</FNM>
<SNM>CREMONINI</SNM>
<EAD>s.cremonini@damtp.cam.ac.uk</EAD>
<X-REF REFID="S0217984911027315AF001"></X-REF>
<X-REF REFID="S0217984911027315AF002"></X-REF>
</AUT>
<AFF ID="S0217984911027315AF001">Centre for Theoretical Cosmology, DAMTP, CMS, University of Cambridge, Wilberforce Road, Cambridge, CB3 0WA, <CNY>UK</CNY></AFF>
<AFF ID="S0217984911027315AF002">George and Cynthia Mitchell Institute for Fundamental Physics and Astronomy, Texas A&#x0026;M University, College Station, TX 77843&#x2013;4242, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 July 2011</RE>
<RV>13 August 2011</RV>
</HIST>
<ABST>
<P>This review highlights some of the lessons that the holographic gauge/gravity duality has taught us regarding the behavior of the shear viscosity to entropy density in strongly coupled field theories. The viscosity to entropy ratio has been shown to take on a very simple <IT>universal</IT> value in all gauge theories with an Einstein gravity dual. Here we describe the origin of this universal ratio, and focus on how it is modified by generic higher derivative corrections corresponding to curvature corrections on the gravity side of the duality. In particular, certain curvature corrections are known to push the viscosity to entropy ratio below its universal value. This disproves a longstanding conjecture that such a universal value represents a strict lower bound for any fluid in nature. We discuss the main developments that have led to insight into the violation of this bound, and consider whether the consistency of the theory is responsible for setting a fundamental lower bound on the viscosity to entropy ratio.</P>
</ABST>
<KWDG>
<KWD>Quark&#x2013;gluon plasma</KWD>
<KWD>hydrodynamics</KWD>
<KWD>AdS&#x2013;CFT correspondence</KWD>
<KWD>black holes in string theory</KWD>
</KWDG>
</FRONT>
</ART>
